#prodetails {
    display: flex;
    margin-top: 90px;
    margin-left: 40px; 
}


h1{
    color: white;
    font-size: 70px;
    text-align: center;
    margin-top: 80px;
}
.single-pro-image{
    width: 40%;
    margin-right: 50px;
}
.single-pro-image #mainimg{
    height: 400px;
    object-fit: cover;
}

.small-img-group{
    display: inline-flex;
    justify-content: space-between;
    
}
.small-img-col{
    flex-basis: 24%;
    cursor: pointer;
}
.single-pro-details h6, h5, h4{
    color: white;
}
.single-pro-details span{
    color: white;
}

.single-pro-details h6{
    font-size: 30px;
}
.single-pro-details h5{
    font-size: 40px;
}
.single-pro-details h4{
    font-size: 50px;
}

#prodetails .single-pro-details{
    width: 50%;
}

.single-pro-details h5{
    margin-top: 40px;
}
.single-pro-details h4 {
    margin-top: 40px;
}
.single-pro-details select {
    display: block;
    margin-top: 20px;
    padding: 5px 10px;
    font-weight: 400;
}
.single-pro-details input{
    margin-top: 20px;
    width: 40px;
    height: 37px;
    font-size: 16px;
    text-align: center;
    font-weight: 200;
}
.single-pro-details button {
    background-color: royalblue;
    padding: 10px;
    font-size: 18px;
    border-radius: 7px;
    margin-top: 20px;
    margin-left: 10px;
}
.single-pro-details span {
    margin-top: 30px;
    line-height: 25px;
}
.detail-header{
    margin-bottom: 20px;
}

#container{
    margin-top: 10px;
    margin-left: none;
}
img{
    border-radius: 5px;
}
@media(max-width:480px){
#prodetails {
        display: flex;
        flex-direction: column;
    }
#prodetails .single-pro-image{
    width: 100%;
}
#prodetails .single-pro-details {
    width: 100%;
    margin: 10px;
}
#prodetails {
    margin-left: 0px;
    margin: 10px;
    margin-top: 85px;
}
}